<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>TEOUNKGA</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOOUNKGA</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUETVOU</genie>
		<description>Take less damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENETTPA</genie>
		<description>Take more damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEULXGIA</genie>
		<description>2 Type B weapons for Nicholas</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEULXGIE</genie>
		<description>9 Type B weapons for Nicholas</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXUXKZA</genie>
		<description>5 Type B weapons for Max and Grant</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEXUXKZE</genie>
		<description>15 Type B weapons for Max and Grant</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUPIZPA</genie>
		<description>Infinite Type B weapons for all</description>
	</cheat>
	<cheat enabled="0">
		<genie>VKOAVOSX</genie>
		<description>Longer disguise time (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAEOPLPA</genie>
		<description>Longer disguise time (2 of 2)</description>
	</cheat>
</cheats>